Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
common_errors [2019/01/25 14:00]
armchairguru
common_errors [2019/01/25 14:02] (current)
armchairguru
Line 202: Line 202:
  
 There are a number of issues that can cause this error. There are a number of issues that can cause this error.
 +
 +==NOTE: If you receive this error when starting a V1 bot, you will need to upgrade your installation. V1 bots will no longer work.==
  
 1. New users often experience this error when running the bot for the first time: 1. New users often experience this error when running the bot for the first time:
  • common_errors.txt
  • Last modified: 4 weeks ago
  • by armchairguru